	/* LINTLIBRARY */

#include	"../hdr/defines.h"

char	*auxf(sfile,ch)
register char *sfile;
register char ch;
{
	char	*auxfile;
	return (auxfile);
}

chkid(line)
char *line;
{
	extern int	Did_id;
	return (Did_id);
}

date_ab(adt,bdt)
char *adt;
long *bdt;
{
	return (0);
}

char	*date_ba(bdt,adt)
long *bdt;
char *adt;
{
	return (adt);
}

del_ab(p,dt,pkt)
register char *p;
register struct deltab *dt;
struct packet *pkt;
{
	return (0);
}

char	*del_ba(dt,str)
register struct deltab *dt;
char *str;
{
	return (str);
}

struct idel	*dodelt(pkt,statp,sidp,type)
register struct packet *pkt;
struct stats *statp;
struct sid *sidp;
char type;
{
	register struct idel *rdp;
	return (rdp);
}

getadel(pkt,dt)
register struct packet *pkt;
register struct deltab *dt;
{
	return (0);
}

doixg(p,ixgp)
char *p;
struct ixg *ixgp;
{
}

do_file(p,func)
register char *p;
int (*func)();
{
}

dohist(file)
char *file;
{
}

char	*getresp(repstr,result)
char *repstr;
char *result;
{
	return (result);
}

valmrs(pkt,pgm)
struct packet *pkt;
char *pgm;
{
	return (0);
}


mrfixup()
{
}

char	*stalloc(n)
register int n;
{
	char	*p;
	return (p);
}

doie(pkt,ilist,elist,glist)
struct packet *pkt;
char *ilist, *elist, *glist;
{
}

dolist(pkt,list,ch)
struct packet *pkt;
register char *list;
char ch;
{
}

char	*getasid(p,sp)
register char *p;
register struct sid *sp;
{
	return (p);
}

eqsid(s1, s2)
register struct sid *s1, *s2;
{
	return (0);
}

flushto(pkt,ch,put)
register struct packet *pkt;
register char ch;
int put;
{
}

fmterr(pkt)
register struct packet *pkt;
{
}

char	*getline(pkt)
register struct packet *pkt;
{
	register char	*n;
	return (p);
}

newstats(pkt,strp,ch)
register struct packet *pkt;
register char *strp;
register char *ch;
{
}

finduser(pkt)
register struct packet *pkt;
{
}

doflags(pkt)
struct packet *pkt;
{
}

permiss(pkt)
register struct packet *pkt;
{
}

pf_ab(s,pp,all)
char *s;
register struct pfile *pp;
int all;
{
}

putline(pkt,newline)
register struct packet *pkt;
char *newline;
{
}

flushline(pkt,stats)
register struct packet *pkt;
register struct stats *stats;
{
}

xrm(pkt)
struct packet *pkt;
{
}

readmod(pkt)
register struct packet *pkt;
{
	return(0);
}

addq(pkt,ser,keep,iord,user)
struct packet *pkt;
int ser;
int keep;
int iord;
{
}

chkix(new,head)
register struct queue *new;
struct queue *head;
{
	return (0);
}

setup(pkt,serial)
register struct packet *pkt;
int serial;
{
}

ixgsetup(ap,ixgp)
struct apply *ap;
struct ixg *ixgp;
{
}

condset(ap,code,reason)
register struct apply *ap;
int code, reason;
{
}

char	*sid_ab(p,sp)
register char *p;
register struct sid *sp;
{
	return (p);
}

char	*sid_ba(sp,p)
register struct sid *sp;
register char *p;
{
	return (p);
}

sidtoser(sp,pkt)
register struct sid *sp;
struct packet *pkt;
{
	return (0);
}

sinit(pkt,file,openflag)
register struct packet *pkt;
register char *file;
{
}

stats_ab(pkt,statp)
register struct packet *pkt;
register struct stats *statp;
{
}
